-
  id: 1
  uid: 1
  name: Token A
  #token: d2c6c1ba3890b309189a8e618c72a162e4efbf36
  token_hash: 2b3668e11cb82d3af8c6e4524fc7841297668f5008d1626f0ad3417e9fa39af84c268248b78c481daa7e5dc437784003494f
  token_salt: QuSiZr1byZ
  token_last_eight: e4efbf36
  created_unix: 946687980
  updated_unix: 946687980

-
  id: 2
  uid: 1
  name: Token B
  #token: 4c6f36e6cf498e2a448662f915d932c09c5a146c
  token_hash: 1a0e32a231ebbd582dc626c1543a42d3c63d4fa76c07c72862721467c55e8f81c923d60700f0528b5f5f443f055559d3a279
  token_salt: Lfwopukrq5
  token_last_eight: 9c5a146c
  created_unix: 946687980
  updated_unix: 946687980

-
  id: 3
  uid: 2
  name: Token A
  #token: 90a18faa671dc43924b795806ffe4fd169d28c91
  token_hash: d6d404048048812d9e911d93aefbe94fc768d4876fdf75e3bef0bdc67828e0af422846d3056f2f25ec35c51dc92075685ec5
  token_salt: 99ArgXKlQQ
  token_last_eight: 69d28c91
  created_unix: 946687980
  updated_unix: 946687980
#commented out tokens so you can see what they are in plaintext